@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}
img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  overflow-y: scroll;
}
body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #333333;
}
a:link, a:visited, a:active {
  color: #333;
  text-decoration: none;
  border: none;
}
a:hover {
  color: #063076;
  text-decoration: underline;
}
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
input, textarea {
  margin: 0;
  padding: 0;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th {
  text-align: left;
  vertical-align: top;
}
a:focus {
  outline: none;
}
.clearfix::after {
  content: "";
  clear: both;
  display: block;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  clear: both;
  display: block;
  /*¥*/ /*/
	height: auto;
	overflow: hidden;
	/**/
}
h1 {
  font-size: 2.2rem;
}
h2 {
  font-size: 1.8rem;
}
h3 {
  font-size: 1.4rem;
}
h4 {
  font-size: 1rem;
}
#container {
  width: 100%;
  height: 100%;
}
/* header */
.header-cnt {
  background: #fff;
  padding: 1rem 0;
  display: flex;
  max-width: 1100px;
  margin: 0 auto;
  justify-content: space-between;
}
.logo {
  /*width: 100%;*/
  display: flex;
}
.logo img {
  max-width: 100%;
}
.header-cnt ul {
  display: flex;
  align-items: center;
}
.header-cnt li {
  font-size: .8rem;
  padding: .3rem;
  text-align: center;
  border: 1px solid #18347c;
  margin-left: 10px;
  white-space: nowrap;
}
.header-menu {
  text-align: right;
}
.box-menu {
  background: #063076;
  text-align: center;
}
nav {
  max-width: 1100px;
  margin: 0 auto;
}
nav ul {
  display: table;
  width: 100%;
  margin: 0 auto;
}
nav .menu li {
  display: table-cell;
  width: 20%;
}
nav .menu li a {
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  display: block;
  padding: .8rem;
}
nav .menu li a:hover {
  background: #004DAA;
}
.btn-menu {
  display: none;
}
@media screen and (max-width: 768px) {
  .header-cnt {
    flex-direction: column;
    align-items: center;
  }
  .box-menu {
    background: #063076;
    padding: .5rem;
    position: relative;
  }
  /* ボタン */
  .btn-menu {
    display: inline-block;
    border: none;
    background: transparent;
    color: #fff;
    padding: .5rem 1rem;
    font-size: 1rem;
    cursor: pointer;
    line-height: 1;
		width: 120px;
  }
  #hamburger {
    position: relative;
    height: 16px;
    width: 16px;
    display: inline-block;
    box-sizing: border-box;
    margin-left: .5rem;
		float: right;
		clear: both;
  }
  #hamburger div {
    position: absolute;
    left: 0;
    height: 2px;
    width: 16px;
    background-color: #fff;
    border-radius: 2px;
    display: inline-block;
    box-sizing: border-box;
  }
  #hamburger div:nth-of-type(1) {
    top: 0;
  }
  #hamburger div:nth-of-type(2) {
    top: 7px;
  }
  #hamburger div:nth-of-type(3) {
    bottom: 0;
  }
  #hamburger-close {
    position: relative;
    height: 16px;
    width: 16px;
    display: inline-block;
    box-sizing: border-box;
    margin-left: .5rem;
		float: right;
		clear: both;
  }
  #hamburger-close div {
    position: absolute;
    left: 0;
    height: 2px;
    width: 16px;
    background-color: #fff;
    border-radius: 2px;
    display: inline-block;
    box-sizing: border-box;
  }
  #hamburger-close div:nth-of-type(1) {
    top: 8px;
		  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  }
  #hamburger-close div:nth-of-type(2) {
	display: none;
  }
  #hamburger-close div:nth-of-type(3) {
    top: 8px;
		transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  }
	
	
  /* メニュー */
  nav {
    background: #efefef;
    position: absolute;
    z-index: 1;
    top: 3.125rem;
    right: 0;
    overflow-x: hidden;
    text-align: center;
    width: 0;
    color: #063076;
    transition: top 0.7s, opacity 0.7s;;
  }
  nav .menu li {
    display: block;
    width: 100%;
    margin: .1rem 0;
    padding-bottom: .2rem;
    border-bottom: 1px solid #CCC;
  }
  nav ul.menu li a {
    color: #063076;
    text-decoration: none;
    white-space: nowrap;
    padding: .2rem;
  }
  nav ul.menu li a:hover {
    background: #eee;
  }
  /* メニューを開いた時 */
  nav.open-menu {
    width: 100%;
  }
}
/* wrappaer */
#wrapper {
  margin: 20px auto;
  padding: 0 0 ;
}
@media screen and (max-width: 768px) {
  #container {
    width: auto;
    padding: 0 .5rem
  }
  #wrapper {
    display: block;
    margin: 0;
    padding: 0;
    max-width: 100%;
    min-width: initial;
  }
}
/* footer */
footer {
  width: 100%;
  background-color: #f2f2f2;
  /*margin-top: 3.3rem;*/
}
footer .footer_nav {
  max-width: 1100px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  /*  grid-auto-rows: 1fr;*/
  grid-gap: 2rem;
  padding: 2rem 1rem;
}
.footer_nav > div {
  overflow: auto;
  min-width: 0;
  padding: 0;
}
.footer_nav h1 {
  margin-bottom: 1rem;
  padding-bottom: .3rem;
  padding-left: 2rem;
  border-bottom: 1px solid #333;
  font-size: 1rem;
  font-weight: bold;
  background: url(../images/icon-clover.svg) left 0px top 0px no-repeat;
  background-size: 1.5rem auto;
}
.footer_nav li {
  padding-bottom: .5rem;
  font-size: .8rem;
}
.footer_nav li img {
  max-width: 48%;
  padding: .2rem;
}
footer .footer_box {
  margin: 0 auto;
  padding: 20px 10px;
  color: #063076;
  background-color: #fff;
  text-align: center;
}
.pagetop {
  margin: 0 auto;
  padding: 1rem 0;
  background-color: #063076;
  text-align: center;
}
.pagetop a {
  color: #fff;
}
.point-clover {
  padding: 1rem;
  background: no-repeat center/30px url("../images/icon-clover.svg");
}
/*  */
/* 余白 */
.mg-t10 {
  margin-top: 10px;
}
.mg-t20 {
  margin-top: 20px;
}
.mg-t30 {
  margin-top: 30px;
}
.mg-b10 {
  margin-bottom: 10px;
}
.mg-b20 {
  margin-bottom: 20px;
}
.mg-b30 {
  margin-bottom: 30px;
}
.mg-b50 {
  margin-bottom: 50px;
}
.pd-10{
  padding: 10px;
}
.pd-20{
  padding: 20px;
}
.pd-t10{
  padding-top: 10px;
}
.pd-t20{
  padding-top: 20px;
}
.pd-t30{
  padding-top: 30px;
}
.pd-b10 {
  padding-bottom: 10px;
}
.pd-b20 {
  padding-bottom: 20px;
}
.pd-b30 {
  padding-bottom: 30px;
}
/* テキスト */
.font_18 {
  font-size: 1.8rem;
}
.font_14 {
  font-size: 1.4rem;
}
.font_12 {
  font-size: 1.2rem;
}
.font_08 {
  font-size: .8rem;
}
a.link-font-color {
  color: #063076;
}
.red{
color: #CD2426;
}
.bold {
  font-weight: bold;
}
.marker-red {
background: linear-gradient(transparent 60%, #ffcccc 0%);
}
.marker-pink {
background: linear-gradient(transparent 60%, #ffd6ff 0%);
}
.marker-yellow {
background: linear-gradient(transparent 60%, #ffffa8 0%);
}
.marker-blue {
background: linear-gradient(transparent 60%, #ccffff 0%);
}
.marker-green {
background: linear-gradient(transparent 60%, #ccffcc 0%);
}
.text-c {
  text-align: center;
}
.text-r{
text-align: right;
}
.text-l{
text-align: left;
}
.border-box1{
  border: 1px solid #063076;
}
.border-box2{
  border: 2px solid #063076;
}
.border-b1 {
  border-bottom: solid 1px #ccc;
}
.border-b2 {
  border-bottom: solid 2px #ccc;
}
.border-d_b1 {
  border-bottom: dotted 1px #303030;
}
.line_under {
  text-decoration: underline;
}
/* 画像配置 */
.img-r {
  float: right;
  padding: 0 0 1rem 1rem;
}
.img-l {
  float: left;
  padding: 0 1rem 1rem 0;
}
figure{
	text-align:center;
}
figcaption{
	color:#333;
	font:1rem arial;
  margin: .5rem 0;
}


